Plugin: Guest Book
Author: Minstrel
Release Date: 2005/03/24
Version: 1.0

This plugin offers you a complete guest book based on pLog plugin framework.

Install:
1. Copy whole plugin into your plog plugin directory.
2. Configurate your Guest Book plugin in your pLog control center
3. Use $guestbook->pluginTemplatePage() to get guest book template page url

Usage:
Use the following method to call your pLog Flickr Plugin Page

1. http://your-plog/index.php?op=Guestbook&blogId=1

2. Add {$guestbook->pluginTemplatePage()} in your template.